<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/observationtransportequipment/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" targetNamespace="urn:postnl/mail/observationtransportequipment/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="ManufacturingComponents2.xsd"/>
	<xsd:element name="ObservationTransportEquipment" type="ObservationTransportEquipmentType">
		<xsd:annotation>
			<xsd:documentation>Observation is an act ("event"), whose result is an estimate of the value of a property of the feature of interest.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationTransportEquipmentType">
		<xsd:sequence>
			<xsd:element ref="ObservationTransportEquipmentHeader" minOccurs="0"/>
			<xsd:element ref="ObservationTransportEquipmentResult" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ObservationTransportEquipmentHeader" type="ObservationTransportEquipmentHeaderType">
		<xsd:annotation>
			<xsd:documentation>Information that generally describes the ........</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationTransportEquipmentHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="ma1:ObservationClass"/>
					<xsd:element ref="ma1:ResultReleaseTime" minOccurs="0"/>
					<xsd:element ref="ma1:ResultReceivedTime" minOccurs="0"/>
					<xsd:element ref="ma1:Metadata" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ObservationTransportEquipmentResult" type="ObservationTransportEquipmentResultType">
		<xsd:annotation>
			<xsd:documentation>The observationResult contains the value of the Observation, as well as the inforrnation about the context of the observation.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationTransportEquipmentResultType">
		<xsd:sequence>
			<xsd:element ref="ma1:FeatureOfInterest" minOccurs="0"/>
			<xsd:element ref="ma1:ResultProcess" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
The REsultProcess contains the value of the ProcessID maintained in MDM-BLS, and/of the value of the compoenents of the ProcessID, being the combination of ProcessType, Location and Organisation</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="ma1:ResultInterval" minOccurs="0"/>
			<xsd:element ref="ma1:ResultSource" minOccurs="0"/>
			<xsd:element ref="ma2:ResultProcedure" minOccurs="0"/>
			<xsd:element ref="ma1:TransportEquipmentResult" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
